Source: libnews-nntpclient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnews-nntpclient-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnews-nntpclient-perl.git
Homepage: https://metacpan.org/release/NNTPClient

Package: libnews-nntpclient-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to access NNTP servers
 News::NNTPClient allows you full access to NNTP (aka news or NetNews)
 servers from within Perl applications. With it you can write applications
 that post articles to NNTP servers, download articles, etc.
